[**@rxap/components v19.0.4**](README.md)

***

# @rxap/components v19.0.4

## Classes

- [ConfirmComponent](classes/ConfirmComponent.md)
- [ConfirmDirective](classes/ConfirmDirective.md)
- [ConfirmModule](classes/ConfirmModule.md)
- [CopyToClipboardButtonComponent](classes/CopyToClipboardButtonComponent.md)
- [CopyToClipboardComponent](classes/CopyToClipboardComponent.md)
- [EmptyRouterOutletComponent](classes/EmptyRouterOutletComponent.md)
- [JsonViewerComponent](classes/JsonViewerComponent.md)
- [NavigateBackButtonComponent](classes/NavigateBackButtonComponent.md)

## Interfaces

- [Segment](interfaces/Segment.md)

## Variables

- [JSON\_VIEW\_IGNORED\_PROPERTIES](variables/JSON_VIEW_IGNORED_PROPERTIES.md)
- [JSON\_VIEW\_IGNORED\_TYPES](variables/JSON_VIEW_IGNORED_TYPES.md)
